Subject: bug#17476: 24.3.91; [PATCH] unimplemented info entry

From: Shigeru Fukaya <[email-masked]>
Date: Tue, 13 May 2014 00:54:29 +0900

Emacs info doesn't recognize info file entries without parentheses in
dir node.  In Cygwin, libc and libm entries in dir are just like:;

* libc::            The ANSI C library.
* libm::            An ANSI-C conforming mathematical library.

Cygwin info command treat them as info files.
With the attached patch, Emacs regards the above format in a dir node
as info file names.

-- Shigeru